a:focus { outline: none; }
.highlight {
    color: #FF2F00 !important;
    font-weight: bold;
}
.reset-button{
    position: absolute;
    border: 0px;
    height:28px;
    width: 16px;
    background-color: transparent;
    padding:4px 6px 6px 5px;
    z-index: 100;
    margin-top: 2px;
    color: #DE5400;
    font-size: 10pt;
    cursor: pointer;
    vertical-align: baseline;
    line-height: 16px;
	
}
@-moz-document url-prefix() 
{
	.reset-button{/*margin-top: 5px;*/}
}
input.spinner, input.spinner:focus {
    background-repeat: no-repeat !important;
    background-position: right center;
    background-image: url(images/spinner.gif) !important;
}
.s_separator{
    border-top: 1px solid #AAA;
}
.s_separator:first-child{
    border-top: none;
}
#search_autocomplete{
 
    left: 0 !important;
    top: 45px !important;
    z-index: 999;
}
.searchautocomplete-container{
    float: right;
    margin-top: -1px;
    width: 0px;
}
.search-container .span_item{
	
}
.searchautocomplete-search{
    width: 280px;
    background-color: white;
    border-radius: 8px; 
    border: 1px solid #CCCCCC;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.6);
    font: 11px Arial,Helvetica,sans-serif;
    padding:5x;
    background: #FAFAFA;
    display: block;
    font-size: 11px;
    line-height: 140%;
    overflow: hidden;
    position: relative;
	padding:10px 5px;
}
.search-results{
    clear: both;
    display: block;
    float: left;
    padding: 0 5px;
    text-align: left;
    width: 98%;
}
.search-header {
    clear: both;
    color: #999999;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 25px;
    text-align: left;
}

div#search_autocomplete .search-container {   float: left;
    margin-bottom: 5px;
    width: 100%; }

.s_item{
    float: left;
    padding: 5px 0;
    width: 100%;
}
.s_item:hover{
    background-color:#EDF1FF;
    cursor:default;
}

div.s_item div.s_icon {
    border: 1px solid #aaa;
    float: left;
    margin-right: 10px;
    width: 24%;
}
div.s_item div.s_icon a img { width: 100%; }
	
.s_item a:link,
.s_item a:hover,
.s_item a:visited {    
    color: #2F2F2F;
    text-decoration: none;
}
.s_icon{
    float: left;
    height: auto;
    display: table-cell;
    margin-right: 5px;
}

.s_icon > a {
    float: left;
    position: relative;
}
.s_details{
    display: table-cell;
    float: left;
    padding-bottom: 10px;
    position: relative;
    text-align: left;
    width: 65%;
}
.s_description{
    font-size: 11px;
}
.s_item_name{
    font-weight: bold;
    height: auto !important;
    min-height: 15px;
    height: 15px;
    overflow: auto;
}
.s_item_name span{
    float: left;
}
.s_review{
    clear: both;
}
.s_ratings {
    font-size: 11px;
    line-height: 1.25;
    margin: 7px 0;
    width: 70px;
    margin-top: 0px;
    margin-bottom: 0px;
    display: block;
}

.s_item_name .a_review {
    color: #1E7EC8 !important;
}
.s_sku {
    font-size: 10px;
}
.searchautocomplete-search .s_button button.button span {
    background: none repeat scroll 0 0 #F18200;
    border: 1px solid #DE5400;
    color: white;
    display: block;
    font: bold 12px/19px Arial,Helvetica,sans-serif;
    height: 19px;
    padding: 0 8px;
    text-align: center;
    white-space: nowrap;
}
.s_category {
    margin: 6px 2px;
    padding: 4px 2px 4px 2px;
    white-space: nowrap;
    cursor: pointer;
    float: left;
}
.s_category a{
    color: #2F2F2F;
    text-decoration: none;
}
.resultbox-b {
     border-top: 1px solid #aaa;
    clear: both;
    font-size: 13px;
    font-weight: bold;
    height: 16px;
    margin: 0;
    padding: 5px 0;
    text-align: right;
}
.resultbox-b a,
.resultbox-b a:link, 
.resultbox-b a:visited, 
.resultbox-b a:hover {
    color: #999999;
    text-decoration: none;
}

div #search_autocomplete div.search-results div.s_details div.s_price .price-box { margin:10px 0 0; }
div #search_autocomplete div.search-results div.s_details a div { padding: 0 0 5px; }